Subject: Re: bug#3931: 23.0.96; doc of select-frame-set-input-focus and select-frame

From: Chong Yidong <[email-masked]>
Date: Mon, 30 Jan 2012 09:16:23 +0800

"Drew Adams" <[email-masked]> writes:

> This bug seems to have been closed with no explanation.  At least I
> received no other message associated with the closing, apart from the
> equally empty of explanation "acknowledged by developer" message.
>
> Was this bug fixed?

The tag had been marked "wontfix", and after reviewing it, I concluded
that no further action on this issue is necessary or desireable.  To
satisfy your curiosity: the bug-gnu-emacs archive link is present in the
manual, but adding URLs for finding help for Emacs is pointless since
there are tons of resources out there and we can't list them all in the
manual.

Closing.